{
	"values": [
		"pctf:generic_kill",
		"pctf:mob_attack_no_cooldown",
        "pctf:true_dmg_no_cooldown",
		"pctf:on_fire_no_cooldown",
		"pctf:true_dmg_no_cooldown_or_knockback",
		"pctf:mob_attack_no_cooldown_or_knockback"
	]
}